		body {
			padding: 0;
			margin: 0;
      font-family: Arial, Helvetica, sans-serif;
      font-size: 16px;
		}
    
		html, body, #map {
			height: 100%;
		}
    
    #content {
      position: absolute;
      top: 16px;
      left: 16px;
      width: 100%; 
      height: 124px; 
      z-index: 100;
    }
    
    #navigation {
      width: 200px;
      text-align: center;
      float: left;
    }
    
    #main_menu {
    }

    #main_menu .menu_item {
      border: solid 1px grey;
      background-color: white;
      padding: 4px;
      margin-bottom: 6px;
    }
    
    #main_menu .menu_item  a {
      display: block;
      margin-bottom: 6px;
      margin-top: 6px;
      text-decoration: none;
      color: #000;

    }
    
    #page_content {
      position: relative;
      width: 650px;
      left: 20px;
      right: -20px;
      top: 0px;
      bottom: 0px;
      float: left;
    }

    #page_header, #page_body {
      background-color: white;
      border: solid 1px grey;
      padding: 8px;
    }
    
    #page_header {
     
      margin-bottom: 16px;
    }    
    
    #page_body {
      min-height: 740px;    
    }
    
    h1 {
      margin: 0px;
      text-transform: uppercase;
      font-size: 1.4em;
    }
    
    p {
      margin: 0px;
      margin-bottom: 8px;
    }